Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33110.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Runner", "src\Icarus\Runner\Runner.csproj", "{2AB08C7F-F376-47AD-93CD-E05327512D45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoundEngine", "src\Icarus\SoundEngine\SoundEngine.csproj", "{34137FAB-56F2-4242-B48E-F8EB169A16DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logic", "src\Icarus\Logic\Logic.csproj", "{45F11B0F-760F-40A1-B7EB-ED2D164C5845}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Scripting", "src\Icarus\Scripting\Scripting.csproj", "{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utilities", "src\Icarus\Utilities\Utilities.csproj", "{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Resources", "src\Icarus\Resources\Resources.csproj", "{592DE8CE-998E-436C-940B-11EE84B2BEAC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Renderer", "src\Icarus\Renderer\Renderer.csproj", "{02AE6ED7-6088-415D-A847-44053D104A12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Input", "src\Icarus\Input\Input.csproj", "{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LUCIE", "src\Icarus\LUCIE\LUCIE.csproj", "{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TuxHunter", "src\TuxHunter\TuxHunter.csproj", "{BB341D11-4378-4C72-B2DE-7484F507A19D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LevelEditor", "LevelEditor\LevelEditor.csproj", "{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C1A87129-0DE4-4D9C-B284-B08C07025868}"
	ProjectSection(SolutionItems) = preProject
		config.icfg = config.icfg
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Animation", "src\Icarus\Graphics\Animation\Animation.csproj", "{768BFC0C-09DE-479D-8A79-343390A1EB2E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Release|Any CPU.Build.0 = Release|Any CPU
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Release|Any CPU.Build.0 = Release|Any CPU
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Release|Any CPU.Build.0 = Release|Any CPU
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release|Any CPU.Build.0 = Release|Any CPU
		{02AE6ED7-6088-415D-A847-44053D104A12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02AE6ED7-6088-415D-A847-44053D104A12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02AE6ED7-6088-415D-A847-44053D104A12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02AE6ED7-6088-415D-A847-44053D104A12}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Release|Any CPU.Build.0 = Release|Any CPU
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{768BFC0C-09DE-479D-8A79-343390A1EB2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{768BFC0C-09DE-479D-8A79-343390A1EB2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{768BFC0C-09DE-479D-8A79-343390A1EB2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{768BFC0C-09DE-479D-8A79-343390A1EB2E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C502847F-B106-44CC-A991-65354A0C461D}
	EndGlobalSection
EndGlobal
